body{
    font-family:Arial, sans-serif;
    font-size:14px;
    line-height:18px;
}
h1, h2, h3{
    font-family: Arial, sans-serif;
    color:black;
    font-weight: 600;
}
h1{
    font-size:20px;
    margin-bottom:5px;
    background:url("../../bitmaps/site/spot.png") no-repeat left 6px;
    padding-left:15px;
}
h2{
    font-size:18px;
    margin:20px 0 10px;
}
h3{
    font-size:14px;
    margin:0;
}
a{
    color:#cb333b;
    text-decoration:none;
}
a:hover{
    text-decoration:underline;    
}
.lightgray-background{
    background:#f1f2ed;
}
.gray-background{
    background:#e7e8e2;
}
.dark-gray-background{
    background:#bebfba;
}
table{
    width:100%;
}
table td{
    color:#000;
    font-weight:normal;
    font-size:14px;
}
.image-caption{
    color:#787878;
    font-size:.9em;
    text-align:left;
}
.tableheader{
    background:#fff;
    color:#000;
    font-weight:bold;
    border-bottom:1px solid #cb333b;
    padding-bottom:5px;
    font-size:13px;
}

.align-left{
    text-align:left;
    margin-right:15px;
    float: left;
}
.align-right{
    text-align:right;
    margin-left:15px;
    float: right;
}

ul{
    margin-top:15px;
}
p{
    margin:0 0 10px 0;
    line-height:1.4;
}
li{
    line-height:18px;
}
.imagecontainer-right-aligned{
    margin:0 0 10px 15px;
}
.imagecontainer-left-aligned{
    margin:0 15px 10px 0;
}
